@charset "UTF-8";
*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
body {
  max-width: 1200px;
  padding: 50px;
}

.link-wrapper {
  display: flex;
  flex-wrap: wrap;
  width: 350px;
  margin-bottom: 30px;
}
.link-wrapper p {
  width: 40%;
  margin: 5px;
}

table {
  margin-bottom: 50px;
  width: 100%;
}
table tr:nth-of-type(even) {
  background: #e4e4e4;
}
table th {
  background: #005498;
  color: #fff;
}
table th,
table td {
  border: 1px solid #333;
  padding: 5px;
  text-align: center;
}
table td.active {
  background: rgba(255, 0, 0, 0.523);
  color: #fff;
}

.man{
  color: blue;
}
.female{
  color: red;
}

.person1,
.person2{
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 50px;
}
.person1 div,
.person2 div{
  padding: 5px 8px;
  width: 100px;
}

.person1 div.br,
.person2 div.br{
  width: 100%;
}

.searchData {
  font-weight: bold;
  color: red;
}

.sen{
  width: 100%;
  height: 2px;
  background: #333;
  margin: 50px 0;
}

/* ページネーション */
.pagination {
  background: #fff;
  padding: 10px;
  margin: 20px auto;
}
.pagination ul {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  background: #20b2aa;
  padding: 8px;
  border-radius: 50px;
  box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.1);
}
.pagination ul li {
  color: #fff;
  list-style: none;
  line-height: 45px;
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  cursor: pointer;
  user-select: none;
  transition: all 0.3s ease;
}
.pagination ul li.numb {
  list-style: none;
  height: 45px;
  width: 45px;
  margin: 0 3px;
  line-height: 45px;
  border-radius: 50%;
}
.pagination ul li.numb.first {
  margin: 0px 3px 0 -5px;
}
.pagination ul li.numb.last {
  margin: 0px -5px 0 3px;
}
.pagination ul li.dots {
  font-size: 22px;
  cursor: default;
}
.pagination ul li.btn {
  padding: 0 20px;
  border-radius: 50px;
}
.pagination li a {
  color: #fff;
}
.pagination li a:hover {
  color: #20b2aa;
}
.pagination li.active,
.pagination li.active a,
.pagination ul li.numb:hover,
.pagination ul li:first-child:hover,
.pagination ul li:last-child:hover {
  color: #20b2aa;
  background: #fff;
}

